﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
img, a
{
    outline: none;
}

/* end resets */
a
{
    color:Blue;
}
.cl
{
    clear:left;
}
/* new clearfix */
.clearfix:after
{
    display: block;
    font-size: 0;
    clear: both;
    height: 0;
    content: " ";
    visibility: hidden;
}
* html .clearfix
{
    zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix
{
    zoom: 1;
}
/* IE7
 new clearfix */

@font-face
{
    font-family: lato-hairline;
    src: url('fonts/Lato-Hairline.ttf');
}

body
{
    background: #111;
    font-size: 62.5%;
    font-family: Verdana, helvetica, Sans-Serif;
    color: #fff;
}
#container
{
    width: 1024px;
    margin: 0 auto;
    background: #f9f9f9;
}
header
{
    height: 177px;
    background: #2c2c2c url(images/header-bg.jpg) no-repeat;
    padding-top: 1px;
    position: relative;
}
header #dove-logo
{
    display: block;
    width: 290px;
    height: 80px;
    margin: 15px 0 0 0;
    text-indent: -9999px;
}

header #doveSearch
{
    position: absolute;
    right: 73px;
    top: 77px;
    width: 186px;
    border: 0 none transparent;
    background: #fff;
    outline: none;
    -webkit-appearance: none;
}

header #doveSearchButton
{
    position: absolute;
    right: 43px;
    top: 76px;
    background: none;
    width: 27px;
    height: 27px;
    cursor: pointer;
    border: none;
}

header div
{
    background: url(images/breadcrumb-bg.png) no-repeat;
    height: 29px;
    position: absolute;
    bottom: 0px;
    min-width: 360px;
    right: 0;
    padding: 0 0 0 40px;
    line-height: 35px;
}

header div a
{
    color: #fff;
    text-decoration: none;
    font-size: 1.1em;
    color: #ccc;
}

footer
{
    height: 22px;
    position: relative;
    margin-top: -22px;
}

footer div
{
    height: 22px;
    background: url(images/footer-angle.png) no-repeat;
    position: absolute;
    right: 0;
    min-width: 600px;
    padding-left: 50px;
    line-height: 22px;
}

footer a
{
    color: #ffffff;
}

footer a:hover
{
    text-decoration: none;
}


input
{
    padding: 3px 5px;
}

strong
{
    font-weight: bold;
}

#top-level
{
    height: 265px;
    background: url(images/dark-gradient-bg.png) repeat-x;
}

#top-level .content
{
    /*background:url(images/dark-gradient-bg.png) repeat-x;*/
    padding: 20px 0;
    float: left;
    width: 774px;
    color: #fff;
    height: 225px;
}

#lower-level .content
{
    color: #4d4d4d;
}

#lower-level .content a
{
    /*color:Blue;*/
}

#lower-level.products .content
{
    color: #333;
    padding: 40px 40px 60px 40px !important;
    background: url(images/product-list-bg.png?v=1) repeat-y;
}
#lower-level.product-detail-content .content
{
    background: none;
}

#lower-level.products .content
{
    padding-top: 50px !important;
}
#top-level.products
{
    height: 95px !important;
}
#top-level.products .content
{
    height: 55px !important;
    background: url(images/products-header-bg.png) no-repeat !important;
}
#lower-level
{
    position: relative;
    background: url(images/light-gradient-bg.png) repeat-y;
}
#lower-level.products
{
    margin-left: 250px;
}
#product-detail-image
{
    max-width: 300px;
    margin: 0px 0px 20px 0;
}

#product-detail-sidebar
{
    float: right;
    margin: 0px 0px 20px 20px;
}

#lower-level div.info
{
    position: absolute;
    background: url(images/sub-header-angle.png) no-repeat right;
    padding: 0 70px 0 20px;
    height: 31px;
    line-height: 20px;
    min-width: 230px;
    z-index: 1000;
    font-size: 1.2em;
    color: #a7a7a7;
    text-shadow: 1px 1px 1px #000;
}

#top-level > nav
{
    /*background:url(images/dark-gradient-bg.png) repeat-x;*/
    float: left;
    padding: 30px;
    width: 190px;
    font-family: Verdana, helvetica, Sans-Serif;
}

#top-level.products > nav
{
    background: #3f3f3f url(images/products-nav-bg.png) no-repeat;
}

#top-level > nav > ul > li {
    margin: 0 0 4px 0;
    background: url(images/main-nav-button.png) no-repeat;
}
#top-level > nav > ul > li > a
{
    display: table-cell;
    width: 138px;
    height: 35px;
    padding: 0 0 2px 0;
    color: #828282;
    text-decoration: none;
    line-height: 1.25em;
    text-align: right;
    font-size: 1.1em;
    letter-spacing: -1px;
    vertical-align: middle;
}
    #top-level > nav > ul > li > a.toggle {
        width: 34px;
        display: table-cell;
        height: 35px;
        cursor:pointer;
    }

    #bar-level {
        background: url(images/light-gradient-bg.png) repeat-y;
    }

#bar-level, #bar-level div
{
    height: 27px;
}

#bar-level div.left-right, #bar-level div.right-left
{
    color: #3c3c3c;
}

#bar-level div.left-right
{
    background: url(images/bar-left-right.png) no-repeat;
    text-align: right;
}

#bar-level div.right-left
{
    background: url(images/bar-right-left.png) no-repeat right center;
}

#bar-level div.left-right span, #bar-level div.right-left span
{
    display: inline-block;
    padding-top: 15px;
    text-align: center;
    font-size: 85%;
}

#bar-level div.left-right span
{
    width: 448px;
}

#bar-level div.right-left span
{
    width: 863px;
}

nav a:hover
{
    color: #fff;
}
nav nav
{
    margin: 15px 0;
    display: none;
}
nav nav a
{
    color: #777777;
    display: block;
    text-align: right;
    margin: 0 52px 4px 0;
    text-decoration: none;
    letter-spacing: -1px;
    font-size: 1.1em;
}
.button
{
    background: #427fb4 url(images/button-corner-arrow.png) no-repeat right top;
    color: #f6f6f6;
    font-size: 1.1em;
    text-decoration: none;
    padding: 5px 30px;
    border-radius: 3px;
}

.button-black
{
    display: inline-block;
    background: transparent url(images/button-black.png) no-repeat;
    color: #f6f6f6;
    font-size: 1.1em;
    text-decoration: none;
    width: 150px;
    height: 51px;
    text-align: center;
    padding-top: 20px;
    margin-right: 27px;
}

h1
{
    font-family: lato-hairline, Arial Narrow, Arial, Helvetica, Sans-Serif;
    color: #ccc;
    font-size: 2.9em;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: -2px;
    text-shadow: 0 0 30px rgba(255,255,255,.5), 0 0 80px rgba(255,255,255,.5);
    margin: .4em 0 .5em 0;
}
.products h1
{
    margin-left: 10px;
}

#overview {
    display: inline-block;
    width: 330px;
}

#features ul
{
    list-style-type: square;
    margin: 0 0 1.5em 1.2em;
    line-height: 1.25em;
    font-size: 1.15em;
    color: #666;
}

#features ul li
{
    margin: .5em 0;
}



.manufacturer-spec
{
    display: block !important;
    margin: 1em 0 !important;
    font-size: 1.25em !important;
}

#specs table
{
    background: #e9e9e9;
    width: auto !important;
    height: auto !important;
    border: none !important;
}

#specs td, #specs th
{
    padding: 8px 10px !important;
    width: auto !important;
    height: auto !important;
    border: none !important;
    color: #333 !important;
    font-size: 11px !important;
    line-height: 1.55em !important;
}

#specs th
{
    background: #d4d4d4 !important;
    background-color: #d4d4d4 !important;
    font-weight: bold;
}

#specs thead th
{
    text-align: left;
}

#specs tbody th
{
    text-align: left;
}
h1 span
{
    font-family: Verdana, helvetica, Sans-Serif;
    font-size: .5em;
    top: -3px;
    position: relative;
    letter-spacing: .05em;
    text-transform: none;
}

h2
{
    color: #1775b7;
    font-size: 1.4em;
    text-transform: uppercase;
    margin-bottom: 1.5em;
}

h3
{
    font-weight: bold;
}

h4
{
    font-size:1.2em;

}

h5
{
    color: #1978bb;
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: .5em;
}

.hp-invisible {
	display:nonee;
}

section p
{
    font-size: 1.25em;
}

section > h2
{
    margin-bottom: .5em;
}
.legacy section > h2, .legacy section
{
    margin-bottom: 1.5em;
}

.legacy section, .legacy font
{
    color: #333 !important;
}
p
{
    line-height: 1.5em;
    margin: .5em 0 1.5em 0;
}

#top-level .content p
{
    color: #fff;
    font-size: 1.1em;
    line-height: 1.3em;
    margin: .5em 0 2.5em 0;
}

.login-box
{
    background: url(images/dealer-login-box.png) no-repeat;
    padding: 20px;
    width: 196px;
    height: 100px;
    margin: 30px 30px 0 0;
}

.login-box dl
{
    margin: 15px 0 0 0;
}
.login-box input
{
    width: 100px;
}

.fl
{
    float: left;
}
.fr
{
    float: right;
}

.w300
{
    width: 300px;
}

.w350
{
    width: 350px;
}

.w400
{
    width: 400px;
}

.w450
{
    width: 450px;
}

.w500
{
    width: 500px;
}

.w550
{
    width: 550px;
}

.w600
{
    width: 600px;
}

input
{
    border-radius: 5px;
    border: 0px none transparent;
}


dt
{
    clear: both;
    float: left;
    width: 100px;
    margin: 0 10px 2px 0;
}
.login-box dt
{
    width: 70px;
    line-height: 20px;
}
dd
{
    float: left;
    margin-bottom: 2px;
}

dt > label
{
    display: block;
    text-transform: uppercase;
    line-height: 22px;
    margin-top: 5px;
    font-weight: bold;
}

dt label em
{
    color: Red;
    margin-left: 5px;
}
dd input
{
    font-size: 1.1em;
    outline: none;
}

dd .button
{
    display: inline-block;
    margin-top: .3em;
}
.tiled
{
    padding: 0 26px 22px 26px; /*background:url(images/tile-list-bg.png) repeat-y right top;*/
}
.tiled li
{
    float: left;
    width: 254px;
    height: 219px;
    position: relative;
    margin: 30px;
}
.tiled div
{
    background: #1d1d1d url(images/caption-bg.png) repeat-x;
    position: absolute;
    bottom: 0;
    height: 86px;
    width: 222px;
    text-align: right;
    padding: 0 16px;
    color: #ffffff;
}

.tiled-text
{
    margin-bottom: 22px;
    float: left;
}
.tiled-text h3
{
    color: #000;
    margin: 1em 0;
}

.tiled-text li
{
    float: left;
    color: #202222;
    padding: 0 35px;
    width: 240px; /*position:relative;      width:260px;     height:224px;*/
}

.tiled-text li div
{
    /*position:absolute;*/
    bottom: 0;
    width: 240px;
}
.product-list
{
    margin-top: 40px;
}

.product-list-enquiry {
    position: absolute;
    margin-left: 150px;
}

.product-list img
{
    width: 100px;
    height: auto;
    margin: 0 0 15px 20px;
}

.product-list li
{
    margin: 0 0 20px 0;
    float: left;
    width: 694px;
}

.product-list li strong
{
    font-size: 1.2em;
    font-weight: bold;
}

.product-list li div
{
    width: 690px;
    float: right;
}

dl
{
    font-size: 1.1em;
}
.category-list
{
    float:left;
    margin-left:20px;
}
.category-list li
{
    float:left;
    width:125px;
    margin:20px;
}



.category-list li a
{
    color:Blue;
line-height:1.75em;
position:relative;
display:block;

}

.category-items li a
{
    height: 195px;
}

.sub-category-items li
{
    width:175px;
    margin:10px;
}
.sub-category-items li a
{
    height: auto;
}

.category-items li h4
{
    position:absolute;
    bottom:0px;
}



.product-list li dt
{
    clear: none;
    font-size: 9px;
    line-height: 13px;
    float: left;
    width: 320px;
    margin-right: 5px;
}

.product-list li dt a
{
    display: inline-block;
    height: 50px;
    text-decoration: none;
}

.product-list li dt a .img
{
    width:150px;
    overflow:hidden;
    float:left;
}
.product-list li dt a img
{
    width: auto;
    /*height: 50px;*/
    margin: auto 30px;
}
.no-thumbnail-image
{
       height: 50px !important;
}
.product-list li dt a span
{
    display: inline-block;
    min-width: 70px;
    padding-top: 20px;
    vertical-align: top;
    overflow: hidden;
}

.product-list li dt a span:last-child
{
    max-width: 90px;
}

.product-list li dt.product-code
{}

.product-list li dd
{
    line-height: 15px;
    padding-top: 20px;
    float: left;
    width: 300px;
}

.related-sidebox td
{
    padding: 2px 6px;
}

#map-canvas
{
    border: 3px solid #4f5050;
    height: 316px;
    width: 325px;
    margin-bottom: 25px;
    margin-top: -200px;
    background-color: #ffffff;
}

.frame body {
    background:#fff;
}

.frame .error{
    color: red;
}